SQL Delta Logo
SQL Delta Banner

Workbench with SQL Delta 4?

Workbench with SQL Delta 4?

Postby mstevens » Sun Feb 18, 2007 8:03 pm

Is WB supposed to generate scripts that work with SQL D4?

The manual says the requirements is that you should have SQL Delta 3.1 or lower installed on your computer.

If not, will there be a version for V4?

Thanks
Mark
mstevens
 
Posts: 5
Joined: Sun Feb 18, 2007 7:02 pm

Postby Jay Bailey » Mon Feb 19, 2007 9:33 am

We are updating WB at the moment to support SQL Delta 4, we will be completed soon.
Regards,
Jay Bailey
SQL Delta Support
Jay Bailey
Site Admin
 
Posts: 204
Joined: Tue Aug 03, 2004 4:57 am


Return to SQL Delta Workbench